Subject: Re: Exempt Market Declaration - Australia
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jun 2000 04:49:00 -0700 (PDT)

David - Please don't give them info on EEFT's capital concerns as this is 
very sensitive and the regulators communicate!  Thanks - Paul

David Minns@ENRON_DEVELOPMENT
22/06/2000 06:36
To: Alan Aronowitz@ECT, Paul Simons@ECT, Mark Taylor@ECT
cc: Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Exempt Market Declaration - Australia

Today I called spoke to the Jillian Segall National Commissioner of the 
Australian Securities and Investments Commission (ASIC). In brief I have 
arranged a meeting  with her and staff handling our application next 
Wednesday afternoon. Paul I have foreshadowed that we would be willing 
withdraw and resubmitt our application as they had indicated. Howver we would 
like to meet them to explain directly to them what our position is